COT(3)

SYNOPSIS
FUNCTION COT (X)

NAME
cot - Compute the cotangent.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4A

TYPE
SINGLE PRECISION (COT-S, DCOT-D, CCOT-C)

KEYWORDS
COTANGENT, ELEMENTARY FUNCTIONS, FNLIB, TRIGONOMETRIC

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
COT(X) calculates the cotangent of the real argument X. X is in units of radians. Series for COT on the interval 0. to 6.25000D-02 with weighted error 3.76E-17 log weighted error 16.42 significant figures required 15.51 decimal places required 16.88

REFERENCES
(NONE)

ROUTINES CALLED
CSEVL, INITS, R1MACH, XERMSG

REVISION HISTORY (YYMMDD)
770601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
920618 Removed space from variable names. (RWC, WRB)